
#pdf-wrapper{
	
	-background:#ffcbcb;
	-width:595px;
	-height:842px;
	/* din: 2480 X 3508*/
	font-size:14px;
	
	
}

pdf-wrapper h3{
	
	-font-size:16px;
	
}

#fws_5bd0be8735836{
	
	-display:none;
	
}

.pdf-section{
	
	height:200px;
	
}


.pdf-section  .wpb_wrapper:first-child{
	
	margin-right:4%;
	-background:red;
	
}



/*
.pdf-section ul li{
	
	list-style: disc;
    -list-style-position: outside;
    list-style-position: inside;
    -background:green!important;
    margin-left: 15px!important;
}
*/

#pdf-wrapper{
	
	
	-background:grey;
	
}


.pdf-sectionul {
  list-style: none;
  list-style-position: outside;
  padding: 0;
  
}
.pdf-section li {
  padding-left: 1.3em;
  -padding-right: 1.3em;
  font-size: 14px!important;
  -color:green!important;
}
.pdf-section li:before {
  content: "\2022"!important; /* FontAwesome Unicode */
  display: inline-block;
  margin-left: -1.3em; /* same as padding-left set on li */
  width: 1.3em; /* same as padding-left set on li */
}


.equipment .wpb_column{

	-background:green!important;
	height: 470px;
    overflow: hidden;
    -background:#fd9797;
    
}


.pdf-product-img{
	
	width:300px;
	height:auto;
	-margin-left: -15px!important;
	
}

.pdf-logo{
	
	height:40px;
	width:auto;
	margin-bottom:20px;
	
}


.pdf-car-title{
	
	
	-background:red!important;
	padding-bottom:15px;
	
}


.pdf-car-price h2{
	
	-background:green!important;
	color:#ac1325!important;
	font-weight: bold;
	
}